Subject: Elementary Problem with find
From: [email-masked] (GBradfor)

21 Oct 1997 16:16:15 -0700
Message-ID: <[email-masked]>
To: [email-masked]

     This is, more than likely, a true newbie problem.  I've searched the 
     back issues of the mailing list, and there are no other reports of 
     this problem.  So, it's probably just me; but just in case...
     
     find is failing to take valid command strings.  I am running b18 under 
     Windows95.
     
     Example case:
        find . -name *.c -print
     
     The cygwin32 version gives the following error:
        FIND:  Parameter format not correct
     
     Running this same command on my Linux box gives the appropriate file 
     listing.  
     
     I have also tried variations on this same theme:
        find <absolute path name (with both '\' and '/')> -name *.c -print
        find -name *.c -print     /* no starting pathname; use present */
                                  /* directory as default.             */
        find . -name "*.c" -print
        find . -name '*.c' -print
     
     The most interesting was:
        find "<absolute pathname>" -name *.c -print
     find ignored what was in quotes and interpretted everything else as 
     search paths.
     
     Any suggestions on this?
     
     /s/
     Pat Bradford
     
     Reply to:
     [email-masked]
          AND/OR
     [email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".